require('./bootstrap');
require('./flatlab_basic');

/* Event Manager */
window.Event = new Vue();

Vue.component('menus', require('./components/Menus.vue'));

const app = new Vue({
    el: '#app'
});
